Subject: [Tigers] Could not make it to SUNI this year?

From: "Eric Gibeaut" <[email-masked]>
Date: Wed, 23 Jul 2014 15:26:27 -0400

Then come join us at the TE/AE United September 11-15 at the Boyne Mountain
Resort at Boyne Falls, Michigan! We will be staying in affordable resort
rooms as it is the off season and remember that the early registration for
the upcoming TE/AE United ends on August 1st. Please register early for
lower cost. Non members of TE/AE are invited to attend the United and there
is no extra charge to do so. All Rootes cars and owners are welcome! Also
please contact me if you are bringing parts for sale at our huge Rootes swap
meet and I will make sure you have a table or two. See more info about the
United at www.rootesamerica.org <http://www.rootesamerica.org/>  or send me
an email. Thank-you, Eric
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]